Security Enhanced Linux Reference Policy

# Layer: apps

## Module: webalizer

Interfaces

### Description:

Web server log analysis

### Interfaces:

webalizer_domtrans( domain )

##### Summary

Execute webalizer in the webalizer domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

webalizer_run( domain , role )

##### Summary

Execute webalizer in the webalizer domain, and allow the specified role the webalizer domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.
role | The role to be allowed the webalizer domain.

Return